<?php

/**
 * Snippet to test if the user has a permission.
 *
 * THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED
 * WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 *
 * @package clearFusionCMS\module\members
 * @copyright Copyright (c) 2013 clearFusionCMS. All rights reserved.
 * @link http://clearfusioncms.com
 */

if(clearFusionCMS::getUser()->hasPermission(isset($perm) ? $perm : ''))
	echo isset($then) ? $then : '1';
else
	echo isset($else) ? $else : '';
